<!DOCTYPE html>
<html>
<head>
	<title>
		AUDIO-VIDEO IN HTML
	</title>
	<style>
		
	</style>
</head>
<body>
	<div class="container">
	<audio controls="controls">
		<source src="sample.mp3" type="audio/mp3">
	</audio><br>
	<video controls width="500px" height="300px" autoplay>
		<source src="samplevid.mp4" type="video/mp4">
	</video>
	</div>
</body>
</html>